<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e091f9137fb392e0923641d7bf90bcc">
  <dict>
    <!--2020-03-28 11:05:00.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
